<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>

<?php include 'admin_header.php'; ?>
<h1>Add Editorial</h1>





<form method="post" action="admin_addmaineditscript.php">
<select name='location_id'>
<option disabled=\"disabled\" selected=\"selected\">Select a location:</option> 
<?php

require_once('connectvars.php');
	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);

	$query = sprintf("SELECT * FROM location ");




	$result = mysql_query($query);


	if (!$result) {

    	$message  = 'Invalid query: ' . mysql_error() . "\n";

    	$message .= 'Whole query: ' . $query;

    	die($message);

	}


while ($row = mysql_fetch_assoc($result)) {
	



echo '<option value="'.$row['location_id'].'">'.$row['location_name'].'</option>';

	}	
?>
echo '<option value="0">for launch page</option>';

</select><br><br>

<strong>Editorial Name: </strong><br> <input size="100" type="text" name="edit_name"  /><br>
<strong>Text:</strong><br> <textarea cols="110" rows="10" name="edit_text"></textarea><br><br>


<br>

<input type="submit" value="Submit">
</form>
  





</ul><br><br><br>
</div>


</div>

</body>

</html>